Your submission was sent successfully! Close

CVE-2017-12135

Published: 24 August 2017

Xen allows local OS guest users to cause a denial of service (crash) or possibly obtain sensitive information or gain privileges via vectors involving transitive grants.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
xen
Launchpad, Ubuntu, Debian
precise Does not exist

trusty Does not exist
(trusty was released [4.4.2-0ubuntu0.14.04.14])
upstream Needs triage

xenial
Released (4.6.5-0ubuntu1.4)
zesty
Released (4.8.0-1ubuntu2.4)